body
{
	margin: 25px 0 0 0;
	padding: 0;
	background-color: #FFF;
	color: #000000;
	font-family: arial, sans-serif;
	text-align: center;
}

#wrapper
{
	margin: 0 auto 0 auto;
	width: 950px;
	text-align: left;
}

a
{
	color: #00adfc;
	text-decoration: none;
}
h1
{
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
}
h2
{
	font-size: 14px;
	text-transform: uppercase;
	margin: 10px 0 4px 0;
	padding: 0;
}
#content p,
#content.ck-content p
{
	margin: 5px 0 10px 0;
	padding: 0;
	max-width: 47em;
	line-height: 1.8em;
}
#content a, #content a:hover, #content a:active { text-decoration: underline; }
#content ul
{
	margin: 2px 0 0 10px;
	padding: 0;
	list-style-type: circle;
	list-style-position: inside;
}

.about #content.ck-content h1,
.about #content.ck-content h2 {
	margin-left: 0;
}
#content.ck-content p,
#content.ck-content h1,
#content.ck-content h2,
#content.ck-content ul {
	text-align: left;
}

#content.ck-content p,
#content.ck-content ul {
	font-size: 12px;
}

#content.ck-content img {
/* 	float: left; */
	padding-right: 10px;
/* 	max-width: 100%; */
}

a:hover { color: #000000; }
a:active { color: #000000; }

#navColumn
{
	margin: 0;
	padding: 0;
	width: 300px;
	float: left;
	clear: none;
	margin-top: 10px;
}

.illustration #navColumn {
	margin-top: 5px;
}

.licensing #navColumn {
	margin-top: -10px;
}

#content
{
	margin-left: auto;
	margin-bottom: 0;
	margin-right: auto;
	margin-top: 0;
	width: 650px;
	float: left;
	padding: 0;
	text-align: center;
}

.illustration #content {
	margin-top: 0;
}

#logo
{
	margin: 0;
	height: 69px;
	position: relative;
	left: 0;
}
.licensing #logo {
	left: -2px;
	height: 119px;
}

a #logo {
	border-width: 0px;
}

#header-social {
	display: none;
	list-style: none;
	position: absolute;
	top: 0;
	right: 10px;
}

#header-social li {
	display: block;
	width: 29px;
	height: 29px;
	float: left;
	margin-left: 4px;
}

#header-social li a {
	display: block;
	width: 27px;
	height: 27px;
	overflow: hidden;
	background-image: url(images/social_icons.svg);
	text-indent: -200px;
	background-size: 200px 80px;
}

button.pinterest {
	border-width: 0;
	border-radius: 2px;
	text-indent: 20px;
	width: auto;
	padding: 0 4px 0 0;
	text-align: center;
	text-decoration: none;
	font: 11px/20px "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	color: #fff!important;
	background: #e60023 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMzBweCIgd2lkdGg9IjMwcHgiIHZpZXdCb3g9Ii0xIC0xIDMxIDMxIj48Zz48cGF0aCBkPSJNMjkuNDQ5LDE0LjY2MiBDMjkuNDQ5LDIyLjcyMiAyMi44NjgsMjkuMjU2IDE0Ljc1LDI5LjI1NiBDNi42MzIsMjkuMjU2IDAuMDUxLDIyLjcyMiAwLjA1MSwxNC42NjIgQzAuMDUxLDYuNjAxIDYuNjMyLDAuMDY3IDE0Ljc1LDAuMDY3IEMyMi44NjgsMC4wNjcgMjkuNDQ5LDYuNjAxIDI5LjQ0OSwxNC42NjIiIGZpbGw9IiNmZmYiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxIj48L3BhdGg+PHBhdGggZD0iTTE0LjczMywxLjY4NiBDNy41MTYsMS42ODYgMS42NjUsNy40OTUgMS42NjUsMTQuNjYyIEMxLjY2NSwyMC4xNTkgNS4xMDksMjQuODU0IDkuOTcsMjYuNzQ0IEM5Ljg1NiwyNS43MTggOS43NTMsMjQuMTQzIDEwLjAxNiwyMy4wMjIgQzEwLjI1MywyMi4wMSAxMS41NDgsMTYuNTcyIDExLjU0OCwxNi41NzIgQzExLjU0OCwxNi41NzIgMTEuMTU3LDE1Ljc5NSAxMS4xNTcsMTQuNjQ2IEMxMS4xNTcsMTIuODQyIDEyLjIxMSwxMS40OTUgMTMuNTIyLDExLjQ5NSBDMTQuNjM3LDExLjQ5NSAxNS4xNzUsMTIuMzI2IDE1LjE3NSwxMy4zMjMgQzE1LjE3NSwxNC40MzYgMTQuNDYyLDE2LjEgMTQuMDkzLDE3LjY0MyBDMTMuNzg1LDE4LjkzNSAxNC43NDUsMTkuOTg4IDE2LjAyOCwxOS45ODggQzE4LjM1MSwxOS45ODggMjAuMTM2LDE3LjU1NiAyMC4xMzYsMTQuMDQ2IEMyMC4xMzYsMTAuOTM5IDE3Ljg4OCw4Ljc2NyAxNC42NzgsOC43NjcgQzEwLjk1OSw4Ljc2NyA4Ljc3NywxMS41MzYgOC43NzcsMTQuMzk4IEM4Ljc3NywxNS41MTMgOS4yMSwxNi43MDkgOS43NDksMTcuMzU5IEM5Ljg1NiwxNy40ODggOS44NzIsMTcuNiA5Ljg0LDE3LjczMSBDOS43NDEsMTguMTQxIDkuNTIsMTkuMDIzIDkuNDc3LDE5LjIwMyBDOS40MiwxOS40NCA5LjI4OCwxOS40OTEgOS4wNCwxOS4zNzYgQzcuNDA4LDE4LjYyMiA2LjM4NywxNi4yNTIgNi4zODcsMTQuMzQ5IEM2LjM4NywxMC4yNTYgOS4zODMsNi40OTcgMTUuMDIyLDYuNDk3IEMxOS41NTUsNi40OTcgMjMuMDc4LDkuNzA1IDIzLjA3OCwxMy45OTEgQzIzLjA3OCwxOC40NjMgMjAuMjM5LDIyLjA2MiAxNi4yOTcsMjIuMDYyIEMxNC45NzMsMjIuMDYyIDEzLjcyOCwyMS4zNzkgMTMuMzAyLDIwLjU3MiBDMTMuMzAyLDIwLjU3MiAxMi42NDcsMjMuMDUgMTIuNDg4LDIzLjY1NyBDMTIuMTkzLDI0Ljc4NCAxMS4zOTYsMjYuMTk2IDEwLjg2MywyNy4wNTggQzEyLjA4NiwyNy40MzQgMTMuMzg2LDI3LjYzNyAxNC43MzMsMjcuNjM3IEMyMS45NSwyNy42MzcgMjcuODAxLDIxLjgyOCAyNy44MDEsMTQuNjYyIEMyNy44MDEsNy40OTUgMjEuOTUsMS42ODYgMTQuNzMzLDEuNjg2IiBmaWxsPSIjZTYwMDIzIj48L3BhdGg+PC9nPjwvc3ZnPg==) 3px 50% no-repeat;
	background-size: 14px 14px;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
}

.pinterest a {
	background-position: 0 -40px;
}
.facebook a {
	background-position: -40px -40px;
}
.blogger a {
	background-position: -80px -40px;
}
.linkedin a {
	background-position: -120px -40px;
}
.instagram a {
	background-position: -160px -40px;
}

.menu-button {
	display: none;
}

ul#menu
{
	width: 150px;
	list-style-type: none;
	margin: 25px 0 0 0;
	padding: 0;
	font-size: 12px;
}

.licensing ul#menu {
	margin: 15px 0 0 0;
}

.illustration ul#menu {
	margin: 5px 0 0 0;
}

ul#menu li
{
	padding: 0 0 12px 0;
	margin: 0;
}

.licensing ul#menu li
{
	padding: 0 0 13px 0;
	margin: 0;
}

ul#menu ul{
	padding: 0px;
	margin: 3px 0 0 14px;
	list-style-type: none;
}
ul#menu ul li{
	padding: 0 0 2px 0;
}

ul#menu li#home {
	padding: 0px;
	background-repeat: no-repeat;
	background-image: url(../images/home.png);
	background-size: contain;
	height: 24px;
	width: 75px;
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 15px;
	cursor: pointer;
}

ul#menu li#home:hover, ul#menu li#home:active
{
	opacity: .7;
}

ul#menu li.contact-about {
	padding: 0px;
	background-repeat: no-repeat;
	background-image: url(../images/contact-about.png);
	background-size: contain;
	height: 26px;
	width: 137px;
	overflow: hidden;
	margin-top: 7px;
	margin-bottom: 15px;
	cursor: pointer;
}

ul#menu li.contact-about:hover, ul#menu lli.contact-about:active
{
	opacity: .7;
}

ul#menu li#home a {
	margin-right: 0px;
	margin-left: -140px;
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;
	padding: 0px;
	height: 24px;
	width: 300px;
	cursor: pointer;
}

ul#menu li.contact-about a {
	margin-right: 0px;
	margin-left: -140px;
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;
	padding: 0px;
	height: 26px;
	width: 300px;
	cursor: pointer;
}

ul#menu li#blog {
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-image: url(../images/blog.png);
	height: 39px;
	width: 54px;
	overflow: hidden;
	margin-top: 7px;
}

ul#menu li#blog:hover, ul#menu li#blog:active
{
	background-position: 0px -39px;
}
ul#menu li#blog a {
	margin-right: 0px;
	margin-left: -100px;
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;
	padding: 0px;
	height: 39px;
	width: 300px;
}

#menu a, #menu .selected li a, .menu-button
{
	color: #000000;
	text-decoration: none;
}

/*
ul#menu li#lic_collections a, ul#menu li#lic_collections .selected li a
{
	color: #f00;
	text-decoration: none;
}
*/

#menu a:hover, ul#menu li#lic_collections a:hover
{
	color: #888;
}
#menu .selected a, #menu li.selected li.selected a
{
	color: #00adfc;
}
#menu .selected a:hover, #menu li.selected li.selected a:hover
{
	color: #00adfc;
}

/*
ul#menu li#lic_collections {
	margin-top: 93px;
}
*/
ul#menu li#lic_collections a img {
	display: block;
	margin-top: 4px;
	margin-left: -10px;
}

ul#menu li#social {
	margin: 8px 0 40px -3px;
}

ul#menu li#social ul {
	margin: 0;
}
ul#menu li#social ul li {
	display: block;
	float: left;
	margin-right: 3px;
}
ul#menu li#social ul li a {
	display: block;
	width: 27px;
	height: 27px;
	text-indent: -400px;
	overflow: hidden;
	background-image: url(images/social_icons.svg);
	background-size: 200px 80px;
}
#pinterest a:link,
#pinterest a:visited {
	background-position: 0 -40px;
}
#pinterest a:hover,
#pinterest a:active {
	background-position: 0 0;
}
#facebook a:link,
#facebook a:visited {
	background-position: -40px -40px;
}
#facebook a:hover,
#facebook a:active {
	background-position: -40px 0;
}
#blogger a:link,
#blogger a:visited {
	background-position: -80px -40px;
}
#blogger a:hover,
#blogger a:active {
	background-position: -80px 0;
}
#linkedin a:link,
#linkedin a:visited {
	background-position: -120px -40px;
}
#linkedin a:hover,
#linkedin a:active {
	background-position: -120px 0;
}
#instagram a:link,
#instagram a:visited {
	background-position: -160px -40px;
}
#instagram a:hover,
#instagram a:active {
	background-position: -160px 0;
}

#thumbs
{
	width: 140px;
	margin: 10px 0 0 0;
	padding: 0;
	display: block;
	float: left;
}

#thumbs a
{
	margin: 0;
	padding: 0;
}

#thumbs a img
{
	margin: 0;
	padding: 0;
	float: left;
	clear: none;
	display: block;
	border-color: #FFF;
	border-width: 1px;
	border-style: solid;
}
#thumbs a:hover img
{
	border-color: #CCC;
	border-width: 1px;
	border-style: solid;
}
#thumbs a.current img
{
	border-color: #0066FF;
	border-width: 1px;
	border-style: solid;
}
.caption
{
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	text-align: center;
	width: 280px;
	display: block;
	line-height: 18px;
}
.caption .title, .caption .medium {
	display: block;
}
/*
#content .caption a:link, #content .caption a:visited {
	color: #34a3d8;
}
*/
#content .caption a:hover, #content .caption a:active {
	color: black;
}
#controller
{
	margin-left: auto;
	margin-bottom: 30px;
	margin-right: auto;
	margin-top: 0;
	position: relative;
	width: 650px;
	/* height: 22px; */
	padding: 0;
	display: block;
}
.arrowLeft, .arrowRight
{
	top: 0px;
	position: absolute;
	margin: 0;
	padding: 0;
	display: block;
}
.arrowLeft
{
	left: 140px;
	padding: 0px;
	margin: 0px;
	height: 22px;
	width: 44px;
}.arrowLeft a
{
	margin: 0;
	padding: 0;
	width: 44px;
	height: 22px;
	display: block;
	background-image: url(images/left_arrow.png);
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
}
.arrowLeft a:hover
{
	background-position: left -23px;
}
.arrowRight
{
	height: 23px;
	width: 44px;
	right: 140px;
}
.arrowRight a
{
	margin: 0;
	padding: 0;
	width: 44px;
	height: 23px;
	display: block;
	background-image: url(images/right_arrow.png);
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
}
.arrowRight a:hover
{
	background-position: left -23px;
}

.big-link {
	width: 100%;
	display: block;
}

img.big-image {
	max-width: 650px;
}

#bio
{
	text-align: left;
	width: 398px;
	margin: 0 0 0 200px;
	padding: 0;
}
#bio p
{
	margin-left: 0;
}
.about #content img, .contact #content img
{
/*
	float: left;
	clear: none;
*/
}
.about #content, .contact #content
{
	font-size: 12px;
}
.contact #content, .about #content
{
	margin-top: 77px;
}
.about #content h1
{
	text-align: left;
	padding: 0;
}

.contact #content h1, .contact #content h2, .contact #content h3, .contact #content p
{
	line-height: 1.8em;
	text-align: left;
	margin: 0 0 1.2em 0;
	padding: 0;
}

.contact #content h1, .contact #content h2, .contact #content h3{
	margin: 2.4em 0 0 0;
}

.contact #content h2
{
	font-size: 12px;
	text-transform: none;
}
.contact #content h2.phoneLabel
{
	margin-top: 34px;
}
#copyright
{
	clear: both;
	font-size: 10px;
	padding: 4px 0 0 0;
	width: 130px;
}
.pinit-button {
	margin-bottom: 10px;
}

#footer-copyright {
	display: none;
}

@media only screen and (min-width : 700px) and (max-width : 1024px) {
	
	#wrapper, .swiper-wrapper, .swiper-slide {
		width: 100%;
		margin: 0;
	}
	
	#navColumn {
		width: 140px;
		width: 24%;
		float: left;
		clear: none;
		margin: 0;
		box-sizing: border-box;
		padding-left: 10px;
	}
	
	#logo {
		width: 140px;
	}
	
	#logo img {
		max-width: 140px;
	}
	
	ul#menu, .illustration ul#menu {
		box-sizing: border-box;
	}
	
	#content {
		width: 80%;
		width: 76%;
		padding: 0;
		margin: 0;
		box-sizing: border-box;
		float: right;
		clear: none;
		/* max-width: 540px; */
	}
	
	.home #content {
		position: relative;
		top: -10px;
	}
	
	#controller {
		width: 100%;
	}
	
	img.big-image {
		max-width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	
	.arrowLeft {
		left: 10px;
	}
	.arrowRight {
		right: 10px;
	}
}

@media only screen and (max-width : 699px) {
/*
	* {
		box-sizing: border-box;
	}
*/
	
	body {
		margin: 0;
	}
	
	#wrapper, #navColumn, #content, #controller {
		width: 100%;
		float: none;
		clear: both;
		margin: 0;
	}
	
	.swiper-wrapper, .swiper-slide {
		width: 100%;
		margin: 0;
	}
	
	#navColumn {
		border-bottom: 1px solid #ccc;
		padding-bottom: 15px;
	}
	
	#logo {
		padding: 15px 0 0 10px;
	}
	
	#header-social {
		display: block;
		
	}
	
	#social {
		display: none;
	}
	
	#content {
		padding-top: 1em;
	}
	
	#controller {
		padding-bottom: 10px;
	}
	
	.menu-button {
		display: block;
		position: absolute;
		right: 15px;
		bottom: 0;
		background: transparent;
		border: none;
		font: inherit;
		font-size: 20px;
		line-height: 20px;
		padding: 0;
	}
	
	#thumbs, #copyright {
		display: none;
	}
	
	ul#menu {
		text-align: right;
		width: 100%;
		font-size: 18px;
		overflow: auto;
		display: none;
	}
	
	ul#menu li#blog {
		overflow: auto;
		background-image: none;
		height: auto;
		width: auto;
		padding: 0px 0px 12px;
	}
	
	ul#menu li#home, ul#menu li.contact-about {
		float: right;
		clear: both;
		margin-right: 15px;
		margin-top: 0;
		margin-bottom: 0;
		padding-bottom: 12px;
	}
	
	ul#menu li#home a, ul#menu li.contact-about a {
		margin-left: 0;
	}
	
	ul#menu li#blog {
		display: none;
	}
	
	ul#menu li#blog a, ul#menu li a {
		margin: 0;
		height: auto;
		width: auto;
		padding-right: 15px;
	}
	
	.caption {
		width: 100%;
		box-sizing: border-box;
		padding: 0 50px;
	}
	
	.arrowLeft {
		left: 6px;
	}
	
	.arrowRight {
		right: 6px;
	}
	
	img.big-image {
		max-width: 100%;
		margin: 10px auto;
		display: block;
	}
	
	.contact #content {
		margin-top: 1em;
	}
	
	
	#content img.headshot, .contact #content img.telephone-art {
		float: none;
		clear: both;
	}
	
	.about #content h1,
	.about #content h2,
	#content #bio,
	#content #bio p,
	#content.ck-content {
		width: auto;
		margin: 15px;
		word-wrap: break-word;
	}
	
	.about #content h1,
	.about #content h2,
	.contact #content h1,
	.contact #content h2,
	.contact #content h2.phoneLabel,
	#content.ck-content h1,
	#content.ck-content h2 {
/* 		font-size: 18px; */
	}
	
	#content #bio {
		margin-left: 0;
	}
	
	.contact #content h2.phoneLabel {
		
	}
	
	.about #content img, .contact #content img
	{
/*
		float: left;
		clear: none;
*/
		margin: 15px 10px 0 10px;
	}
	
	.about #content,
	#content.ck-content p
	{
/*
		font-size: 16px;
		line-height: 1.6em;
		margin-bottom: 1em;
*/
	}
	
	#content.ck-content ul {
/*
		font-size: 16px;
		margin: 1em 2em 1em 2em;
*/
		list-style-position: outside;
	}
	
	#content.ck-content li {
		margin-bottom: .6em;
	}
	
	#footer-copyright {
		display: block;
		width: 100%;
		clear: both;
		font-size: 12px;
		padding-bottom: 10px;
	}
}